Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 04:41:35 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.    Ticket comment <div>Sir, eight dinars, four hundred fils have been debited from my account, no problem, sir, if my money is not returned, then Allah is watching, it has been over a month, I have not heard anything, I am contacting you, you say There is a problem with the bank. I contact the people at the bank. They say contact the people at the center point. Sir, tell me where to go. do it.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3660847